<!DOCTYPE html>
<html lang="fr">
<head>
  <title>Présentation projet : groupe 5</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
  <style>
    figure {
      border: 1px #cccccc solid;
      padding: 4px;
      margin: auto;
    }
    
    figcaption {
      background: rgba(0,0,0,0.7);
      color: white;
      font-style: italic;
      padding: 2px;
      text-align: center;
    }
    </style>
</head>
<body>

<div class="container-fluid p-5 bg-primary text-white text-center">
  <h1>Travail individuel de Florian</h1>
  <p>Groupe 05 : Lucas LARZILLIERE, Tristan VILLETTE, Florian GAVA</p>
  <a href='../individuels.html' class="row-sm-4 ">
    <button type="button" class="btn btn-secondary">Retour</button>
  </a>
</div>
  
<div class="container mt-5">
    <div class="row">
      <div class="col-sm-4">
        <h3>Projet 1 : fenêtres</h3>
        <h6>L'objectif était de manipuler des fenêtres</h6>
        <p>Les fenêtres s'affichent rapidement au fur et à mesure pour former un X.</p>
        <figure>
          <img src="img/flo1.png" width="400" height="200">
          <figcaption>Plusieurs fenêtres qui forment un X</figcaption>
        </figure>
      </div>
      <div class="col-sm-4">
        <h3>Projet 2 : formes géométriques</h3>
        <h6>L'objectif était d'animer des formes géométriques</h6>
        <p>Le carré peut se déplacer sur l'écran dans toutes les directions avec les flèches directionnelles. Il change de couleur en continu.</p>
        <figure>
          <img src="img/flo2-01.png" width="400" height="200">
          <figcaption>Carré à gauche avant déplacement</figcaption>
        </figure>
        <figure>
          <img src="img/flo2-02.png" width="400" height="200">
          <figcaption>Carré à droite après déplacement et changement de couleur</figcaption>
        </figure>
      </div>
      <div class="col-sm-4">
        <h3>Projet 3 : animer des sprites</h3>        
        <h6>L'objectif était d'animer des sprites avec un fond</h6>
        <p>Un personnage court avec des animations avec un fond ISIMA qui bouge au fur et à mesure que le personnage se déplace.</p>
        <figure>
          <img src="img/flo3-01.png" width="400" height="200">
          <figcaption>Personnage qui court avec ISIMA en fond</figcaption>
        </figure>
        <figure>
          <img src="img/flo3-02.png" width="400" height="200">
          <figcaption>Personnage après un court déplacement</figcaption>
        </figure>
      </div>
    </div>
  </div>

</body>
</html>
